h3{
	font-style:italic;
	font-weight:bold;
	font-size: 16px;
	text-decoration:underline;
}
hr{
	background:#e6e6e6;
	border:none;
	outline:none;
	height:1px;
	width:100%;
}
ul li{
	margin-bottom:15px;
}
#header {
	float: left;
	width: 100%;
	height: 142px;
	background-color: #cccccc;
}
#header-container {
	height: 142px;
	width: 963px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
}
#logo {
	float: left;
	height: 123px;
	width: 532px;
	margin-top: 10px;
}
#search-area {
	float: left;
	width: 235px;
	padding-top: 48px;
	padding-left: 185px;
	text-align: right;
}
.call {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8B8A8B;
	line-height: 24px;
}
.call a {
	color: #8A8A8B;
	text-decoration: none;
}

#search-area #srch {
	background-color: #FFF;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	float: left;
	height: 25px;
	margin-right: 10px;
	width: 183px;
	padding-left: 5px;
}
#search-area .go {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	float: left;
	height: 32px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: -3px;
}
#menu-bar {
	float: left;
	height: 46px;
	width: 100%;
	background-image: url(images/nav-bg.jpg);
	background-repeat: repeat-x;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#menu-bar-interior {
	float: left;
	height: 68px;
	width: 100%;
	background-image: url(images/nav-bg.png);
	background-repeat: repeat-x;
	background-color: #FFF;
}
#menu-container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	width: 942px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2px;
	height: 31px;
}
#menu-container ul{
	padding:0;
}
#menu-container nav li {
	list-style: none;
	display: inline-block;
	margin-right: 25px;
	position: relative;
	font-size: 14px;
}
#menu-container nav li a{
	text-decoration:none;
	color:#000;
}
#menu-container nav li a:hover{
	color:#015A9C;
}
#menu-container nav li ul{
	display:block;
	position:absolute;
	top:100%;
	padding-top:15px;
	opacity:0;
}
#menu-container nav li:hover ul{
	opacity:1;
}
#menu-container nav li ul li{
	background:#fff;
	padding:5px 10px;
	width:100%;
	display:block;
	font-size:12px;
	text-transform:none;
}
#menu-container nav li ul li:hover{
	background:#f1f1f1;
}
#ssp-bg {
	background-image: url(images/ssp-pattern-bg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 390px;
	width: 100%;
	background-position: center;
	background-color: #1d475f;
}
#ssp-container {
	background-image: url(images/ssp-bg.png);
	background-repeat: no-repeat;
	height: 347px;
	width: 959px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 30px;
	padding-left: 16px;
}



#content {
	background-color: #FFF;
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom:25px;
}
#content-container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

#middle-column {
	float: left;
	width: 700px;
/*	padding-top: 7px;*/
	padding-right: 40px;
}
#headline {
	text-align: left;
	text-indent: 0;
	width: 100%;
	float: left;
}

#share {
	float: left;
	width: 64px;
}
#icons {
	float: left;
	height: 18px;
	width: 81px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #696F73;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-style: italic;
}
#textarea {
	float: left;
	width: 100%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #c4c4c6;
	margin-top: 25px;
	padding-top: 15px;
	padding-bottom: 25px;
}
#right-column {
	float: left;
	min-height: 263px;
	width: 200px;
	text-align: center;
}
#right-column img{
	max-width:100%;
	height:auto;
}
#banners {
	background-color: #000000;
	float: left;
	min-height: 160px;
	width: 170px;
	border: 1px solid #f8f7f7;
	margin-bottom: 20px;
	text-align: left;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#banners h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #7FA2C4;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7FA2C4;
	margin-right: -20px;
	margin-left: -20px;
	padding-left: 20px;
	margin-bottom: 15px;
}
.testimonials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.testimonialsname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #acabab;
}


.readmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7FA2C4;
	text-decoration: none;
}
.readmore a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7FA2C4;
	text-decoration: none;
}
.readmore a:hover {
	text-decoration: underline;
}


#light-gray {
	float: left;
	min-height: 229px;
	width: 100%;
	background-color: #E8E9EA;
	padding-top: 25px;
	padding-bottom: 25px;
	overflow: hidden;
}
#gray-container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #58595B;
}
#gray-container h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #696F73;
	width: 280px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #696F73;
	padding-bottom: 10px;
	margin-bottom: 14px;
	font-style: normal;
	text-transform: uppercase;
}


#gray-column1 {
	float: left;
	width: 280px;
	padding-right: 50px;
}
#gray-column2 {
	float: left;
	width: 280px;
	padding-right: 50px;
}
#gray-column3 {
	float: left;
	width: 280px;
}
.newsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 270px;
	border: 1px solid #e0e0e0;
	padding: 5px;
	margin-bottom: 15px;
}

#footer {
	float: left;
	width: 100%;
}

#footer-top {
	float: left;
	height: 8px;
	width: 100%;
	margin-bottom: 40px;
	background-image: url(images/footer-top.gif);
	background-repeat: repeat;
}
#footer-container {
	width: 963px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #58595B;
}
#footer-container h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	float: left;
	width: 205px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
}

#contact {
	float: left;
	min-height: 180px;
	width: 208px;
	padding-right: 47px;
	padding-bottom: 15px;
}
.contact-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #58595B;
}
.contacts a {
	color: #58595B;
	text-decoration: none;
}
.contacts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58595B;
}

#business-hours {
	float: left;
	min-height: 180px;
	width: 206px;
	padding-right: 45px;
}
.green {
	color: #1B3E93;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#payment-methods {
	width: 204px;
	min-height: 180px;
	padding-right: 38px;
	float: left;
}
#sociable-links {
	float: left;
	min-height: 180px;
	width: 206px;
	padding-bottom:20px;
}
#footer-links {
	float: left;
	width: 963px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #58595B;
	text-decoration: none;
}
.footer a {
	color: #58595B;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;

}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58595B;
	float: left;
	width: 460px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#hosting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58595B;
	text-align: right;
	float: left;
	width: 503px;
	padding-top: 15px;
	padding-bottom: 15px;
}
p {
	text-indent: 0;
}
